body {  background-attachment: fixed; background-image:  url(images/start.gif); background-repeat: no-repeat; background-position: center; background-color: #FFFFFF;
scrollbar-base-color:#FFFFFF;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-darkshadow-color:#666666;
  scrollbar-face-color:#CCCCCC;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#CCCCCC;
  scrollbar-track-color:#FFFFFF;
font-family: Verdana, Arial, sans-serif;
color: #666666;

}

h1,h2,h3,h4,p,ul,ol,li,blockquote, b,i,a {  font-family: Verdana, Arial, sans-serif; }

h1 { font-size:12pt; text-align: right; color: #999999; }

h2 { font-size:11pt; text-align: right; color: #999999; }

h3 { font-size:10pt; font-weight: bold; text-align: right; color: #999999; }

h4 { font-size:9pt; font-weight: bold; color: #999999; }

p,ul,ol,li,blockquote, pre { font-size:9pt; line-height: 12pt; color: #666666; }



ul  {list-style-type:square;}

a {font-weight:bold;}

a:link { font-size:9pt; color:#666666; text-decoration:none; }

a:visited { font-size:9pt; color:#333333; text-decoration:none; }

a:active { font-size:9pt; color:#0000CC; text-decoration:none;}

a:hover { font-size:9pt; color:#0000FF; text-decoration:none; }

input.text {border-color:#333333; border-width:1; font-size:8pt;                background-color:#CCCCCC; color:#666666; FONT-FAMILY: Verdana, Arial, sans-serif;}

textarea {border-color:#333333; border-width:1; font-size:8pt;                background-color:#CCCCCC; color:#666666; overflow:hidden; FONT-FAMILY: Verdana, Arial, sans-serif;}


input.submit {border-color:#333333; border-width:1; font-size:8pt; font-weight:bold;               background-color:#CCCCCC; color:#666666; FONT-FAMILY: Verdana, Arial, sans-serif;}
